root { 
    display: block;
}
*{margin: 0;padding: 0}
html {background:url("../img/fond.png")}
body {
font-family: Arial, Helvetica, sans-serif;
/*background:url("img/fond.png")*/
}
#contenu{padding:10px;}
#global{background:url("../img/fond.png")}
h2 {background:#006fba;color:white;padding:10px; font-size: 16pt;margin-top:10px;}
h2.MessageVert {background:#7AB800;}
/*input{width:100%;padding:10px 0 10px 0;overflow:hidden;display:block}*/

table{width:100%; 
border-width:1px; 
border-style:solid; 
border-color:gray;
border-collapse:collapse;
font-size: 10pt;
background:white;
}

td { 
 border-width:1px;
 border-style:solid; 
 border-color:gray;
 vertical-align:middle;
 padding:0 5px 0 5px;
 height:18px;
 }
 
	

tr:hover{
background:#b3e0ff;
} 

.tablesorter-header{
 background:gray;
 color:white;
  padding:0 5px 0 5px;
  height:25px;
      background-image: url(../img/bg.gif); 
	  background-position:right center;
	  background-repeat:no-repeat;
	  padding-right:20px;
 }

 
 table tr:nth-child(2n+1)
{
	color:black;
    background-color: #f0f0f0;
}

 table tr:nth-child(2n+1):hover
{
    background-color: #b3e0ff;
}
table tr:nth-child(3n+2)
{
color:black;
    /*font-weight: bold;*/
}
table tr td{color:black;}
label
{
	display: block;
	width: 150px;
	float: left;
}
#Commande {color:white;padding-bottom:0px}
#enteteCommande
{
color:white;
} 
form{padding:10px 0 0 0;}
#header{height:80px;background:#006fba }
#DivLogin{width:400px;margin:0 auto;border-radius: 5px;text-align:center;}
#DivLogin img{border-radius:5px}
form input[type=text],form input[type=password],form input[type=file] {padding:5px; border:2px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
margin-bottom:5px;
width:300px;
}

.horsForm{
padding:5px; border:2px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
margin-bottom:5px;
width:300px;
}

form input[type=file] {width:400px;}
form input[type=text]:focus ,form input[type=password]:focus{border-color:#006fba; }
select {
padding:5px 15px; background:white; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
text-decoration:none;
color:black;
width:310px;
margin-bottom:5px;
}
.link{
padding:5px 15px; background:white; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
text-decoration:none;
color:black;}

form input[type=submit],form input[type=button]{
padding:5px 15px; background:white; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
text-decoration:none;
color:black;
}
form input[type=submit]:hover
{
background:#ccc; 
}

form textarea{width:60%;height:50px;border-radius: 5px;margin-bottom:5px;resize:vertical;}
form textarea:focus{border-color:#006fba; }


table tr td input 
{
 height:18px;
 padding:0px;
 border:0px;
  width: 100%;
}

tr td input:focus {
background:#b3e0ff;
} 

.tdinput {width:100%;overflow:hidden;display:block}
.tdSansPadding{padding:0px;}
.textCenter {text-align:center}
.Petit{width:5%}
.tdPrix {text-align:right;width:5%}
.tdleft {text-align:left;}
.tdright {text-align:right;}
.right{float:right}
.full{width:100%}
.hide{display:none}
.noSend{background:#FF866A !important}
.noSend:hover{background:#b3e0ff !important}
.Send{background:#82C46C !important}
.Send:hover{background:#b3e0ff !important}
.fondG {background:#CECECE;color:black}
.Main {cursor:pointer}
#menu {height:40px;padding: 10px 10px 0 10px;}
#menu img {border-radius: 5px;}
#menu input{padding:10px;}
#menu input {background:white;color:black}
#LogOut {padding:10px;cursor:pointer;float:right}
#menuSend{height:40px;text-align:right;float:right}
#menuSend input{padding:10px;}
#menuSend input{background:white;color:black}
#loginForm {text-align:center;padding:10px 12px 10px 10px;background:white;border-radius: 0 0 5px 5px}
#loginForm  input{padding:5px 0 5px 0}
#loginForm label {text-align:left;}
#BTN_LOGIN {width:80%;background:#006fba;color:white}
#TitreLogin{border-radius: 5px 5px 0 0}
#Commande,#recherche{padding:10px;background:#303030}
#Commande {color:white;padding-bottom:0px}
#recherche {color:white;height:40px;}
#recherche input{width:200px;top:0px;float:left;}
#labelRecherche{margin-top:8px;}
#GommeCadre{float:left;margin-left:5px;cursor:pointer;}
#Cacher {width:15px !important;margin-top:5px}
#CacherLabel{width:200px;margin-left:25px}
#slogan {text-align:center}
th.header { 
    background-image: url(../img/small.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
} 

.tablesorter-headerDesc { 
    background-image: url(../img/desc.gif); 
	  background-position:right center;
	  background-repeat:no-repeat;
    background-color: #3399FF; 
}
.tablesorter-headerAsc { 
    background-image: url(../img/asc.gif); 
	  background-position:right center;
	  background-repeat:no-repeat;
    background-color: #3399FF; 
} 
ul li {
float:left;
   background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 5px;
    color: #000000;
    cursor: pointer;
    padding: 5px 15px;
    text-decoration: none;
margin-right:10px;
list-style-type:none
}
.Liste
{
color:white;
}

#DateLivraison,#PoidsTotal {width:200px}
.img {text-align:center}
#labelRechercheCMD{
width:270px
}

#Legende
{
margin-top:5px;
color:white;
height:20px;
}

#Legende div
{

float:left
}

#CarreBrouillon
{
height:18px;
width:40px;
background:#FF866A !important;
border : 1px solid black;
margin-right:5px;
}

#CarreEnvoyer{
height:18px;
width:40px;
background:#82C46C !important;
border : 1px solid black;
margin-left : 10px;
margin-right:5px;
}

.textJaune {
background:black
}

.white {
color : white;
width: 35px;
}

@media print{
 
.cacheImp{display:none;}
#global{background:white;}
#TitreLogin {background:white;color:black;}
}
